Hello everyone!

On August 5th, it is noted that some users are experienced an “EOF” error when installing the Cloth Weaver 4.15 update.  I have re-uploaded the previous 4.1 version for usability. You can choose between which version to download by logging into your Gumroad account and viewing your Library of items. I appreciate those who are helping test out beta versions and providing feedback. I hope to have this issue resolved quickly. Thank you all for your patience and understanding.

UPDATE August 8th:  The issue appears to be resolved as users are reporting that version 4.15 is now working!

Best regards,

Alexander Kane
Managing Member of Xanderak, LLC

Leave a Comment

Your email address will not be published. Required fields are marked *